<?php
function styles_including()
{
    wp_enqueue_style('reset', get_template_directory_uri() . "/assets/css/reset.css");
    wp_enqueue_style('main', get_template_directory_uri() . "/assets/css/main.css");
    wp_enqueue_style('media', get_template_directory_uri() . "/assets/css/media.css");
}
add_action('wp_enqueue_scripts', 'styles_including');
